<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_accessibility', language 'bg', version '2.4'.
 *
 * @package     block_accessibility
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessibility:addinstance'] = 'Добавяне на нов блок за достъпност';
$string['accessibility:myaddinstance'] = 'Добавяне на нов блок за достъпност в Началната страница';
$string['autolaunch'] = '(винаги?)';
$string['blockname'] = 'Достъпност';
$string['char'] = 'A';
$string['clearedoldcache'] = 'Изчистване на {$a} стари файлове от кеша';
$string['col2text'] = 'Понижен контраст 1';
$string['col3text'] = 'Понижен контраст 2';
$string['col4text'] = 'Висок контраст';
$string['color_input_error'] = 'Моля, въведете цвят в такъв формат: #FF0050';
$string['config_bg'] = 'Цвят на фона';
$string['config_bg_help'] = 'Тук дефинирайте цвета на фона на цветовата схема. Имайте предвид, че фоновият цвят ще се прилага еднакво към всички елементи на потребителския интерфейс.';
$string['config_fg'] = 'Цвят на текста (не е задължително)';
$string['config_fg_help'] = 'Дефинирайте тук цвета на фона на преден план на цветовата схема. Имайте предвид, че цветът ще се прилага еднакво към всички елементи на потребителския интерфейс. Невинаги е желателно всеки елемент на потребителския интерфейс да има един и същ цвят. <strong>Препоръчително е да оставите полето за цвят на фона празно</strong>, за да могат елементите да запазят цветовете си по подразбиране. Опитайте се да промените само цвета на фона.';
$string['config_showATbar'] = 'ATbar';
$string['config_showATbar_checkbox'] = 'Разрешаване на появата на ATbar в рамките на блока за достъпност';
$string['config_showATbar_help'] = 'Блокът за достъпност интегрира и ATbar от ECS на Университета в Саутхемптън <a href="http://www.atbar.org">http://www.atbar.org</a>.';
$string['dectext'] = 'Намаляване на размера на текста';
$string['inctext'] = 'Увеличаване на размера на текста';
$string['invalidop'] = 'Посочената операция е невалидна!';
$string['jsnocolour'] = 'Грешка при промяна на цветовата схема';
$string['jsnocolourreset'] = 'Грешка при нулиране на цветовата схема';
$string['jsnosave'] = 'Грешка при запазване на настройките';
$string['jsnosize'] = 'Грешка при промяна на размера';
$string['jsnosizereset'] = 'Грешка при нулиране на размера на текста';
$string['jsnotloggedin'] = 'Грешка! Моля, проверете дали сте влезли в системата или се свържете с вашия администратор';
$string['launchtoolbar'] = 'Стартиране на ATbar';
$string['pluginname'] = 'Достъпност';
$string['pluginnameplural'] = 'Блокове за достъпност';
$string['reset'] = 'Настройката е изчистена';
$string['resettext'] = 'Нулиране на размера на текста (изтрива запаметената настройка)';
$string['save'] = 'Запазване на настройката';
$string['saved'] = 'Настройката е запазена';
