<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'bg', version '2.4'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Празни места за още {no} варианта';
$string['answer'] = 'Отговор';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['pleaseputananswerineachbox'] = 'Моля, напишете въпрос във всяко поле.';
$string['pluginname'] = 'Влачене и пускане в текст';
$string['pluginname_help'] = 'Напишете някакъв текст на въпрос, като например: "[[1]] скочи върху [[2]]", след това напишете възможните думи, които трябва да заместят празните места [[1]] и [[2]].';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'Добавяне на влачене и пускане в текст';
$string['pluginnameediting'] = 'Редактиране влачене и пускане в текст';
$string['pluginnamesummary'] = 'Липсващите думи от даден текст се попълва с дърпане и пускане.';
