<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'bg', version '2.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Разширено търсене';
$string['all'] = 'Всички';
$string['author'] = 'Автор';
$string['authorname'] = 'Име на автор';
$string['back'] = 'Обратно';
$string['beadmin'] = 'Трябва да сте администратор на сайта за да използвате тази страница.';
$string['checkdb'] = 'Проверка на база данни';
$string['checkdbadvice'] = 'Проверява се Вашата база данни за проблеми.';
$string['checkdir'] = 'Проверка на директория';
$string['checkdiradvice'] = 'Установява се дали директорията съществува и е достъпна за запхиапис.';
$string['createanindex'] = 'създаване индекс';
$string['createdon'] = 'Създаден на';
$string['database'] = 'База данни';
$string['databasestate'] = 'Състояние на индексирането на базата данни';
$string['doctype'] = 'Тип документ';
$string['documents'] = 'документи';
$string['documentsfor'] = 'Документи за';
$string['documentsindatabase'] = 'Документи в базата данни';
$string['documentsinindex'] = 'Документи в индекса';
$string['duration'] = 'Продължителност';
$string['emptydatabaseerror'] = 'Таблицата от базата данни не съществува, или не съдържа индексни записи.';
$string['enteryoursearchquery'] = 'Въведете думи за търсене';
$string['errors'] = 'Грешки';
$string['filesinindexdirectory'] = 'Файлове в директория за индекси';
$string['globalsearchdisabled'] = 'Търсене в сайта не е активирано.';
$string['next'] = 'Следващ';
$string['search'] = 'Търсене';
$string['searching'] = 'Търсене в ...';
$string['seconds'] = 'секунди';
$string['solutions'] = 'Решения';
$string['statistics'] = 'Статистики';
$string['title'] = 'Заглавие';
$string['totalsize'] = 'Пълен размер';
