<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'bg', version '2.4'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Инсталиране на избрания езиков пакет';
$string['installedlangs'] = 'Инсталирани езикови пакети';
$string['langimport'] = 'Инструмент за импортиране на език';
$string['langimportdisabled'] = 'Възможността за импортиране на език е деактивирана. Трябва да актуализирате езиковите пакети ръчно, на ниво файлова система. Не забравяйте да изчистите кешовете, след като подмените файловете с езика.';
$string['langpackinstalled'] = 'Езиков пакет {$a} беше успешно инсталиран';
$string['langpackremoved'] = 'Езиковият пакет беше деинсталиран';
$string['langpackupdateskipped'] = 'Актуализирането на азиков пакет {$a} беше пропуснато.';
$string['langpackuptodate'] = 'Езиков пакет {$a} е актуален.';
$string['langupdatecomplete'] = 'Обновяването на езиковите пакети приключи';
$string['missingcfglangotherroot'] = 'Липсваща стойност за конфигуриране $CFG->langotherroot';
$string['missinglangparent'] = 'Липсващ родителски език <em>{$a->parent}</em> на <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'Всички езикови пакети са актуални, не е необходимо обновяване';
$string['pluginname'] = 'Езикови пакети';
$string['purgestringcaches'] = 'Изчистване на кешове за стрингове';
$string['remotelangnotavailable'] = 'Понеже Moodle не може да се свърже с download.moodle.org, езикови пакети не може да се инсталират автоматично. Моля, изтеглете необходимите zip файлове от http://download.moodle.org, сложете ги в директория {$a} и ги разархивирайте ръчно.';
$string['uninstall'] = 'Деинсталиране на избрания езиков пакет';
$string['uninstallconfirm'] = 'Предстои напълно да бъде деинсталиран езиков пакет {$a}. Сигурни ли сте?';
$string['updatelangs'] = 'Обновяване на всички инсталирани езикови пакети';
