<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'bg', version '2.4'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['addinstance'] = 'Добавете пример';
$string['addstore'] = 'Добавете {$a} хранилище';
$string['addstoresuccess'] = 'Успешно добавено ново хранилище {$a}.';
$string['area'] = 'област';
$string['cacheadmin'] = 'Администриране на кеша';
$string['cacheconfig'] = 'Конфигурация';
$string['cachedef_databasemeta'] = 'Информация за базата данни';
$string['cachedef_eventinvalidation'] = 'Анулиране на събитието';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - изчистване на съдържание';
$string['cachedef_locking'] = 'Блокиране';
$string['cachedef_questiondata'] = 'Дефиниции на въпроси';
$string['cachedef_string'] = 'Събиране на езикови низове';
$string['cachelock_file_default'] = 'Заключване на файлове по подразбиране';
$string['cachestores'] = 'Хранилище за кеш';
$string['caching'] = 'Кеширане';
$string['component'] = 'Компонент';
$string['confirmstoredeletion'] = 'Потвърдете изтриването на хранилището';
$string['default_application'] = 'Хранилище за приложения по подразбиране';
$string['default_request'] = 'Хранилище за заявки по подразбиране';
$string['default_session'] = 'Съхранение на сесии по подразбиране';
$string['defaultmappings'] = 'Използвани хранилище, когато няма планиране';
$string['defaultmappings_help'] = 'Това са хранилищата по подразбиране, които ще се използват, ако не планирате един или повече хранилища към дефиницията на кеша.';
$string['defaultstoreactions'] = 'Хранилищата по подразбиране не могат да се променят';
$string['definition'] = 'Дефиниция';
$string['definitionsummaries'] = 'Познати дефиниции на кеша';
$string['delete'] = 'Изтриване';
$string['deletestore'] = 'Изтриване на хранилището';
$string['deletestoreconfirmation'] = 'Сигурни ли сте, че искате да изтриете хранилището "{$a}"?';
$string['deletestorehasmappings'] = 'Не можете да изтриете това хранилище, защото има планирания. Изтрийте всички планирания, преди да изтриете хранилището';
$string['deletestoresuccess'] = 'Успешно изтрито хранилище на кеша';
$string['editdefinitionmappings'] = '{$a} дефиниция на планиране на хранилище';
$string['editmappings'] = 'Редактиране на планирането';
$string['editstore'] = 'Редактиране на хранилището';
$string['editstoresuccess'] = 'Успешно редактирано хранилище на кеша.';
$string['ex_configcannotsave'] = 'Не може да се запази конфигурацията на кеша във файла.';
$string['ex_nodefaultlock'] = 'Не може да се намери пример за заключване по подразбиране.';
$string['ex_unabletolock'] = 'Не може да се постигне заключване на кеширането.';
$string['ex_unmetstorerequirements'] = 'В момента не можете да използвате това хранилище. Разгледайте документацията, за да определите изискванията.';
$string['gethit'] = 'Поискай - Вземи';
$string['getmiss'] = 'Неуспешно търсене';
$string['inadequatestoreformapping'] = 'Това хранилище не отговаря на изискванията на всички известни определения. Определенията, които са неподходящи за това хранилище, ще бъдат заменени от тези за първоначалното хранилище по подразбиране вместо от избраното хранилище.';
$string['invalidplugin'] = 'Невалидна приставка';
$string['invalidstore'] = 'Невалидно хранилище на кеша';
$string['lockdefault'] = 'По подразбиране';
$string['lockname'] = 'Име';
$string['locksummary'] = 'Обобщение на случаите на заключване на кеша.';
$string['lockuses'] = 'Употреби';
$string['mappingdefault'] = '(по подразбиране)';
$string['mappingfinal'] = 'Окончателно хранилище';
$string['mappingprimary'] = 'Основно хранилище';
$string['mappings'] = 'Карта на хрнилището';
$string['mode'] = 'Режим';
$string['mode_1'] = 'Приложение';
$string['mode_2'] = 'Сесия';
$string['mode_4'] = 'Заявка';
$string['modes'] = 'Режими';
$string['nativelocking'] = 'Тази приставка управлява сама заключването си.';
$string['none'] = 'Нито един';
$string['plugin'] = 'Приставка';
$string['pluginsummaries'] = 'Инсталиран кеш на магазина';
$string['purge'] = 'Почистване';
$string['requestcount'] = 'Тестване със {$a} заявки';
$string['rescandefinitions'] = 'Повторно преглеждане на опеределения';
$string['result'] = 'Резултат';
$string['set'] = 'Поставяне';
$string['store_default_application'] = 'Файлово хранилище по подразбиране за кеширане на приложенията';
$string['store_default_request'] = 'Статично хранилище по подразбиране за кешовете на заявките';
$string['store_default_session'] = 'Съхранение на сесии по подразбиране за кешовете на сесиите';
$string['storeconfiguration'] = 'Конфигурация на хранилището';
$string['storename'] = 'Име на хранилището';
$string['storename_help'] = 'Това задава името на хранилището. Използва се за идентифициране на хранилището в системата и може да се състои само от a-z A-Z 0-9 -_ и интервали. Също така трябва да е уникален. Ако се опитате да използвате име, което вече е използвано, ще получите грешка.';
$string['storenamealreadyused'] = 'Трябва да изберете уникално име за това хранилище.';
$string['storenameinvalid'] = 'Невалидно име за хранилището. Можете да използвате само a-z A-Z 0-9 -_ и интервали.';
$string['storenotready'] = 'Хранилището не е готово';
$string['storeperformance'] = 'Отчитане на производителността на кеша на хранилището - {$a} уникални заявки на операция.';
$string['storeready'] = 'Готово';
$string['storerequiresattention'] = 'Изисква внимание.';
$string['storerequiresattention_help'] = 'Това хранилище не е готово за използване, но има съпоставяния. Коригирането на този проблем ще подобри производителността на вашата система. Проверете дали сървърната част на хранилището е готова за използване и дали всички PHP изисквания са изпълнени.';
$string['storeresults_application'] = 'Съхранява заявките, когато се използва като кеш на приложението.';
$string['storeresults_request'] = 'Съхранява заявките, когато се използва като кеш на заявки.';
$string['storeresults_session'] = 'Съхранява заявките, когато се използва като кеш на сесия.';
$string['stores'] = 'Хранилища';
$string['storesummaries'] = 'Конфигурирани копия на хранилището';
$string['supports'] = 'Поддържа';
$string['supports_dataguarantee'] = 'гаранция за данните';
$string['supports_keyawareness'] = 'key awareness';
$string['supports_multipleidentifiers'] = 'множество идентификатори';
$string['supports_nativelocking'] = 'заключване';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'търсене по ключ';
$string['tested'] = 'Изпитано';
$string['testperformance'] = 'Тест за производителност';
$string['unsupportedmode'] = 'Неподдържан режим';
$string['untestable'] = 'Не може да се тества';
