<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'bg', version '2.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Има нови мнения във форума';
$string['addanewdiscussion'] = 'Добавяне на нова тема за обсъждане';
$string['addanewquestion'] = 'Добавяне на нов въпрос';
$string['addanewtopic'] = 'Добавяне на нова тема';
$string['advancedsearch'] = 'Разширено търсене';
$string['allforums'] = 'Всички форуми';
$string['allowsallsubscribe'] = 'Този форум позволява всеки да избере дали да се абонира или не';
$string['allowsdiscussions'] = 'Този форум позволява на всеки потребител да започне една тема за дискусия.';
$string['allsubscribe'] = 'Абониране за всички форуми';
$string['allunsubscribe'] = 'Отказване от абониране за всички форуми';
$string['alreadyfirstpost'] = 'Това вече е първо мнение в дискусията';
$string['anyfile'] = 'Всеки файл';
$string['areaattachment'] = 'Прикрепени файлове';
$string['areapost'] = 'Съобщения';
$string['attachment'] = 'Прикрепен файл';
$string['attachment_help'] = 'Към Вашето мнение във форума, по избор можете да прикрепите един или повече файла. Ако прикрепите картинка, тя ще се покаже след съобщението.';
$string['attachmentnopost'] = 'Не можете да експортирате прикачени файлове без номер на мнение';
$string['attachments'] = 'Прикрепени файлове';
$string['blockafter'] = 'Праг за блокиране';
$string['blockafter_help'] = 'Тази настройка задава максималният брой мнения, които един участник може да изпраща за определен период от време. Потребителите с права mod/forum:postwithoutthrottling могат да превишават този лимит.';
$string['blockperiod'] = 'Период от време за блокиране';
$string['blockperiod_help'] = 'Студентите може да бъдат блокирани да не изпращат повече от определен брой мнения за определен период от време. Потребителите с права mod/forum:postwithoutthrottling могат да превишават този лимит.';
$string['blockperioddisabled'] = 'Не блокирай';
$string['blogforum'] = 'Стандартен форум с блоков изглед';
$string['bynameondate'] = 'от {$a->name} - {$a->date}';
$string['cannotadd'] = 'Не може да добавите дискусия в този форум';
$string['cannotadddiscussion'] = 'Добавяне на дискусии в този форум изисква членство в група.';
$string['cannotadddiscussionall'] = 'Нямате разрешение да добавяте нова тема за всички участници.';
$string['cannotaddsubscriber'] = 'Не можете да добавите потребител с id {$a} в този форум!';
$string['cannotaddteacherforumto'] = 'Не може да се добави екземпляр от конвертиран преподавателски форум към секция 0 в курса';
$string['cannotcreatediscussion'] = 'Не може да се създаде нова дискусия';
$string['cannotcreateinstanceforteacher'] = 'Не може да се създаде нов екземпляр на курсов модул за преподавателски форум';
$string['cannotdeleteforummodule'] = 'Вие не можете да изтриете модул Форум.';
$string['cannotdeletepost'] = 'Не можете да изтриете това мнение!';
$string['cannoteditposts'] = 'Не можете да променяте мнения на други хора!';
$string['cannotfinddiscussion'] = 'Дискусията не е намерена в този форум';
$string['cannotfindfirstpost'] = 'Първото мнение в този форум не може да бъде намерено';
$string['cannotfindorcreateforum'] = 'Не може да се намери или създаде главен новинарски форум за сайта';
$string['cannotfindparentpost'] = 'Не може да се намери началното родителско мнение {$a}';
$string['cannotmovefromsingleforum'] = 'Не може да се премести дискусия от прост форум с единствена дискусия';
$string['cannotmovenotvisible'] = 'Форумът не е видим';
$string['cannotmovetonotexist'] = 'Не можете да преминете в несъществуващ форум!';
$string['cannotmovetonotfound'] = 'Целеви форум не е намерен в този курс.';
$string['cannotmovetosingleforum'] = 'Не може да се премести дискусия в прост форум с единствена дискусия';
$string['cannotpurgecachedrss'] = 'Не може да се изчистят кешираните RSS емисии за този източник и/или форум(и). Проверете позволенията за форума.';
$string['cannotremovesubscriber'] = 'Не може да се премахне абонат с id {$a} от този форум!';
$string['cannotreply'] = 'Не можете да отговорите на това мнение';
$string['cannotsplit'] = 'Дискусиите от този форум не могат да бъдат разделяни';
$string['cannotsubscribe'] = 'Съжаляваме, но трябва да сте член на група, за да се запишете.';
$string['cannottrack'] = 'Не можете да изключите показване на четенето на този форум';
$string['cannotunsubscribe'] = 'Не може да се отпишете от този форум';
$string['cannotupdatepost'] = 'Не можете да обновите това мнение';
$string['cannotviewpostyet'] = 'Не можете да видите мненията на другите участници, защото още не сте изпратили своето мнение';
$string['cannotviewusersposts'] = 'Няма мнения, изпратени от този участник, което Вие имате право да видите.';
$string['cleanreadtime'] = 'Час за отбелязване на старите мнения като прочетени';
$string['completiondiscussions'] = 'Ученикът трябва да създаде дискусии:';
$string['completiondiscussionsgroup'] = 'Изискват се дискусии';
$string['completiondiscussionshelp'] = 'изискван брой дискусии за завършване';
$string['completionposts'] = 'Студентът трябва да изпрати тема за дискусия или отговор:';
$string['completionpostsgroup'] = 'Изискват се мнения';
$string['completionpostshelp'] = 'изискван брой дискусии или отговори за завършване';
$string['completionreplies'] = 'Студентът трябва да изпрати отговори:';
$string['completionrepliesgroup'] = 'Изискват се отговори';
$string['completionreplieshelp'] = 'изискван брой отговори за завършване';
$string['configcleanreadtime'] = 'Час от денонощието, в който се изтриват старите мнения от таблица "прочетени".';
$string['configdigestmailtime'] = 'Хората, които са избрали да получават имейли във форма на дайджест ще получават по един имейл на ден. Тази настройка определя по кое време на деня ще бъде изпратен ежедневния имейл (следващото изпълнение на cron след този час ще го изпрати).';
$string['configdisplaymode'] = 'Начин на показване на мненията по подразбиране.';
$string['configenablerssfeeds'] = 'Тази промяна ще разреши възможността за RSS емисии за всички форуми. Ще трябва ръчно да включите тези поддръжки от настройките за всеки форум.';
$string['configenabletimedposts'] = 'Настройте на "Да" ако искате да разрешите задаването на периоди за показване, когано се създава нова дискусия във форума (Експериментално, тъй като все още не е напълно тествано)';
$string['configlongpost'] = 'Всяко мнение по-дълго от този брой символи (без HTML таговете) се счита за дълго. Мненията, показвани на началната страница на сайта, на страницата на курс със социален формат, или в профилите на потребителите, се съкращават на някое естествено място до дължина между стойностите на "Късо мнение" и "Дълго мнение".';
$string['configmanydiscussions'] = 'Максимален брой на дискусиите, показвани на една страница във форум.';
$string['configmaxattachments'] = 'Стойност по подразбиране за максималния брой прикрепени файлове към едно мнение.';
$string['configmaxbytes'] = 'Максимален размер по подразбиране за прикрепени файлове за всички форуми на сайта (лимитира се и от настройките на курса и други локални настройки).';
$string['configoldpostdays'] = 'Брой дни, след които всяко старо мнение се счита прочетено.';
$string['configreplytouser'] = 'Когато дадено мнение е пуснато във форума, трябва ли  то да съдържа имейл адреса на подателя, за да имат възможност получателите да отговорят лично, а не посредствум форума? Дори и да е включена тази отметка, потребителите могат да избират от своите профили дали да пазят  имейл адресите си  в тайна.';
$string['configshortpost'] = 'Всяко мнение под тази дължина (в брой символи без HTML таговете) се счита късо (вижте по-долу).';
$string['configtrackreadposts'] = 'Сложете отметката, за да следите прочетено/непрочетено за всеки потребител.';
$string['configusermarksread'] = 'Ако е поставена отметка, всеки потребител трябва ръчно да отбелязва мнението като прочетено. Ако няма отметка, щом мнението бъде показано, то се отбелязва като прочетено.';
$string['confirmsubscribe'] = 'Наистина ли искате да се абонирате за форум "{$a}"?';
$string['confirmunsubscribe'] = 'Наистина ли искате да се откажете от абониране за форум "{$a}"?';
$string['couldnotadd'] = 'Вашето мнение не можа да се добави поради неизвестна грешка.';
$string['couldnotdeletereplies'] = 'За съжаление това не може да бъде изтрито, защото хората вече са отговорили на него.';
$string['couldnotupdate'] = 'Вашето мнение не можа да се обнови поради неизвестна грешка.';
$string['delete'] = 'Изтриване';
$string['deleteddiscussion'] = 'Темата за обсъждане е изтрита';
$string['deletedpost'] = 'Мнението е изтрито';
$string['deletedposts'] = 'Тези мнения са изтрити';
$string['deletesure'] = 'Сигурни ли сте, че искате да изтриете това мнение?';
$string['deletesureplural'] = 'Сигурни ли сте, че искате да изтриете това мнение и всички отговори? (мнения {$a})';
$string['digestmailheader'] = 'Това е дневен дайджест на новите мнения от форумите  на {$a->sitename}. За да промените своите предпочитания относно получаването му, посетете {$a->userprefs}.';
$string['digestmailprefs'] = 'Вашият потребителски профил';
$string['digestmailsubject'] = '{$a}: форум дайджест';
$string['digestmailtime'] = 'Час за изпращане на дайджест имейли';
$string['digestsentusers'] = 'Дайджест имейли бяха изпратени успешно на {$a} потребители.';
$string['disallowsubscribe'] = 'Забранено абониране';
$string['disallowsubscribeteacher'] = 'Забранено абониране (изключение за учители)';
$string['discussion'] = 'Обсъждане';
$string['discussionmoved'] = 'Дискусията беше преместена в "{$a}".';
$string['discussionmovedpost'] = 'Тази дискусия е преместена <a href="{$a->discusshref}">тук</a> във форум <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Тема на дискусията';
$string['discussions'] = 'Дискусии';
$string['discussionsstartedby'] = 'Дискусии, започнати от {$a}';
$string['discussionsstartedbyrecent'] = 'Дискусии, започнати неотдавна от {$a}';
$string['discussionsstartedbyuserincourse'] = 'Дискусията е започната от {$a->fullname} в {$a->coursename}';
$string['discussthistopic'] = 'Обсъждане по темата';
$string['displayend'] = 'Край на показване';
$string['displayend_help'] = 'Тази настройка определя дали едно мнение във форум трябва да бъде скрито след определена дата. Забележете, че администраторите винаги могат да виждат мненията във форумите.';
$string['displaymode'] = 'Начин на показване';
$string['displayperiod'] = 'Показване на период';
$string['displaystart'] = 'Показване на начало';
$string['displaystart_help'] = 'Тази настройка определя дали мнението във форума  трябва да се показва от определена дата нататък. Забележете, че администраторите винаги могат да видят мненията във форумите.';
$string['eachuserforum'] = 'По една дискусия от участник';
$string['edit'] = 'Редактиране';
$string['editedby'] = 'Редактирано от {$a->name} - оригинално мнение {$a->date}';
$string['editedpostupdated'] = 'Мнението на {$a} беше обновено';
$string['editing'] = 'Редактиране';
$string['emptymessage'] = 'Има проблем с Вашето мнение във форума. Вероятно е празно, или прикрепеният файл е твърде голям. Вашите промени НЕ са записани.';
$string['erroremptymessage'] = 'Мнението не може да бъде празно';
$string['erroremptysubject'] = 'Темата на мнението не може да бъде празна.';
$string['errorenrolmentrequired'] = 'Трябва да сте записани в този курс, за да имате достъп до това съдържание';
$string['errorwhiledelete'] = 'Възникна грешка при изтриване на записа.';
$string['everyonecanchoose'] = 'Всеки може да избере дали да се абонира';
$string['everyonecannowchoose'] = 'Сега всеки може да избере дали да бъде абониран';
$string['everyoneisnowsubscribed'] = 'Сега всеки е абониран за този форум';
$string['everyoneissubscribed'] = 'Всеки е абониран за този форум';
$string['existingsubscribers'] = 'Съществуващи абонати';
$string['exportdiscussion'] = 'Експортиране на цялата дискусия';
$string['forcessubscribe'] = 'Всеки е абониран принудително за този форум';
$string['forum'] = 'Форум';
$string['forum:addinstance'] = 'Добавяне на нов форум';
$string['forum:addnews'] = 'Добавяне на новина';
$string['forum:addquestion'] = 'Добавяне на въпрос';
$string['forum:allowforcesubscribe'] = 'Позволяване на принудително абониране';
$string['forum:createattachment'] = 'Създаване на прикрепени файлове';
$string['forum:deleteanypost'] = 'Изтриване на всички мнения (по всяко време)';
$string['forum:deleteownpost'] = 'Изтриване на собствените мнения (в рамките на срока)';
$string['forum:editanypost'] = 'Редактиране на всяко мнение';
$string['forum:exportdiscussion'] = 'Експортиране на цяла дискусия';
$string['forum:exportownpost'] = 'Експортиране на собствените мнения';
$string['forum:exportpost'] = 'Експортиране на мнение';
$string['forum:managesubscriptions'] = 'Управление на абонирането';
$string['forum:movediscussions'] = 'Преместване на дискусии';
$string['forum:postwithoutthrottling'] = 'Изключение от прага за брой мнения';
$string['forum:rate'] = 'Оценяване на мненията с рейтинги';
$string['forum:replynews'] = 'Отговор на новина';
$string['forum:replypost'] = 'Отговаряне на мнения';
$string['forum:splitdiscussions'] = 'Разделяне на дискусии';
$string['forum:startdiscussion'] = 'Започни нова дискусия';
$string['forum:viewallratings'] = 'Преглед на всички "сурови" рейтинги, поставени от участниците';
$string['forum:viewanyrating'] = 'Показване на сумарните рейтинги, които всеки е получил';
$string['forum:viewdiscussion'] = 'Преглеждане на дискусии';
$string['forum:viewhiddentimedposts'] = 'Показване на скритите, ограничени във времето мнения';
$string['forum:viewqandawithoutposting'] = 'Винаги да се показват въпросите и отговорите';
$string['forum:viewrating'] = 'Преглед на рейтингите, които сте получили';
$string['forum:viewsubscribers'] = 'Преглед на абонатите';
$string['forumauthorhidden'] = 'Автор (скрит)';
$string['forumblockingalmosttoomanyposts'] = 'Вие наближавате допустимия праг за брой менения. Изпратили сте {$a->numposts} пъти мнения за период {$a->blockperiod}, а прагът е {$a->blockafter} мнения.';
$string['forumbodyhidden'] = 'Не можете  да видите това мнение, може би защото: не сте написали своето мнение в дискусията във времето, през което сте моли да направите това, дискусията още не е започнала или вече е приключила.';
$string['forumintro'] = 'Описание';
$string['forumname'] = 'Име на форума';
$string['forumposts'] = 'Мнения във форума';
$string['forums'] = 'Форуми';
$string['forumsubjecthidden'] = 'Тема (скрита)';
$string['forumtracked'] = 'Непрочетените мнения се проследяват';
$string['forumtrackednot'] = 'Непрочетените съобщения не се проследяват';
$string['forumtype'] = 'Тип на форума';
$string['forumtype_help'] = 'Име 5 типа форуми:

* Единствена дискусия - Една единствена тема за обсъждане, на която всички могат да отговарят
* По една дискусия от участник - Всеки участник може да пусне само една тема, на която всички участници могат да отговарят
* Въпрос и отговори - Участниците трябва първо да отговорят на въпроса, преди да могат да видят отговорите на другите
* Стандартен форум с блоков изглед - Отворен форум, в който всеки може да изпрати по всяко време нова тема за обсъждане, и в който темите за обсъждане се показват на една страница с хипервръзки "Обсъждане на темата"
* Стандартен форум за общо ползване - Отворен форум, в който всеки може да изпрати по всяко време нова тема за обсъждане';
$string['generalforum'] = 'Стандартен форум за общо ползване';
$string['generalforums'] = 'Общи форуми';
$string['inforum'] = 'в {$a}';
$string['introblog'] = 'Мненията в този форум бяха копирани тук автоматично от блоговете на потребителите от този курс, защото тези блогове вече не са достъпни';
$string['intronews'] = 'Общи новини и съобщения';
$string['introsocial'] = 'Това е отворен форум за обсъждане на всякакви теми';
$string['introteacher'] = 'Форум за бележки и дискусии само от преподаватели';
$string['invalidaccess'] = 'Тази страница не е достигната коректно';
$string['invaliddiscussionid'] = 'Номерът (ID) на мнението беше некоректен или вече не съществува';
$string['invalidforcesubscribe'] = 'Невалидно принудително абониране';
$string['invalidforumid'] = 'Номерът (ID) на форум беше некоректен';
$string['invalidparentpostid'] = 'Номерът (ID) на родителско мнение беше некоректен';
$string['invalidpostid'] = 'Невалиден номер (ID) на мнение - {$a}';
$string['lastpost'] = 'Последно мнение';
$string['learningforums'] = 'Обучителни форуми';
$string['longpost'] = 'Дълго мнение';
$string['mailnow'] = 'Изпрати имейл сега';
$string['manydiscussions'] = 'Дискусии на страница';
$string['markalldread'] = 'Маркиране на всички мнения от тази дискусия като прочетени';
$string['markallread'] = 'Маркиране на всички мнения от този форум като прочетени';
$string['markread'] = 'Маркиране прочетено';
$string['markreadbutton'] = 'Отбелязване<br />
за прочетено';
$string['markunread'] = 'Маркиране непрочетено';
$string['markunreadbutton'] = 'Отбелязване<br />
за непрочетено';
$string['maxattachments'] = 'Максимален брой на прикрепените файлове';
$string['maxattachments_help'] = 'Тази настройка задава максималния брой файлове, които могат да се прикрепят към едно мнение във форума.';
$string['maxattachmentsize'] = 'Максимален размер на прикрепен файл';
$string['maxattachmentsize_help'] = 'Тази настройка задава максималния размера на файл, който може да се прикрепи към едно мнение във форума.';
$string['maxtimehaspassed'] = 'За съжаление максималното време за редактиране на това мнение ({$a}) е изтекло!';
$string['message'] = 'Вашето мнение';
$string['messageprovider:digests'] = 'Абонамент за форум дайджести';
$string['messageprovider:posts'] = 'Мнения от абониран форум';
$string['missingsearchterms'] = 'Следващите думи за търсене се срещат само в HTML кода на това съобщение:';
$string['modeflatnewestfirst'] = 'Плоско показване на отговорите. Най-новият е първи.';
$string['modeflatoldestfirst'] = 'Плоско показване на отговорите. Най-старият е първи.';
$string['modenested'] = 'Показване на отговорите във вложена форма.';
$string['modethreaded'] = 'Нишковидно показване на отговорите.';
$string['modulename'] = 'Форум';
$string['modulename_help'] = 'Модулът за дейност Форум позволява на участниците да провеждат несинхронни обсъждания по различни теми, т.е. дискусии, които протичат в продължителен интервал от време.

Има няколко типа форуми, между които може да се избира, като стандартен форум, където всеки може да започне нова дискусия по всяко време; форум, в който всеки студент може да напише само една дискусия; или форум за въпроси и отговори, в който студентите първо трябва да напишат мнение преди да имат право да видят мненията на другите студенти. Преподавателят може да разреши към мненията да се прикрепват файлове. Прикрепените изображения се показват в текста на мненията.

Участниците могат да се абонират за даден форум за да получават уведомления за новите мнения. Преподавателят може да определи режима на абониране: по избор, принудително или автоматично, или да забрани напълно абонирането. Ако е необходимо студентите може да бъдат възпрепятствани да изпращат повече от определен брой мнения за определен интервал време; това ще предпази дискусиите от доминиращи мнения.

Мненията могат да се оценяват с рейтинг от преподавателите и студентите (взаимно оценяване). Рейтингите могат да се обобщават за да формират крайна оценка, която се записва в дневника за оценки.

Форумът има много приложения, като:

* Място за общуване на студентите за да се опознават
* За изпращане на съобщения (чрез използване на форум с принудително абониране)
* За обсъждане съдържанието на курса или други материали за четене
* За дискусия само между преподавателите (чрез използване на скрит форум)
* Като център за оказване на помощ, в който преподавателите и студентите си дават съвети
* Като средство за индивидуална помощ и персонален контакт преподавател-студент (чрез използване на форум с групи, в които всеки студент е отделна група)
* За разширени дейности, например "главоблъсканица" за студентите да размишляват и предлагат решения';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Форуми';
$string['more'] = 'още';
$string['movedmarker'] = '(Преместено)';
$string['movethisdiscussionto'] = 'Преместване на тази дискусия в ...';
$string['mustprovidediscussionorpost'] = 'Трябва да посочите номер (ID) на дискусия или мнение за експортиране';
$string['namenews'] = 'Новинарски форум';
$string['namenews_help'] = 'Новинарският форум е специален форум за публикуване на съобщения, който се създава автоматично при създаването на курса. Курсът може да има само един новинарски форум. Само преподавателите и администраторите могат да пишат в новинарския форум. Блокът "Последни новини" показва последните дискусии от новинарския форум.';
$string['namesocial'] = 'Социален форум';
$string['nameteacher'] = 'Преподавателски форум';
$string['newforumposts'] = 'Нови мнения във форума';
$string['noattachments'] = 'Няма прикрепени файлове към това мнение';
$string['nodiscussions'] = 'Все още няма теми за дискусия в този форум';
$string['nodiscussionsstartedby'] = '{$a} не е започвал/а никаква дискусия';
$string['nodiscussionsstartedbyyou'] = 'Вие още не сте започнали никаква дискусия';
$string['noguestpost'] = 'За съжаление гостите нямат право да добавят нови теми.';
$string['noguesttracking'] = 'За съжаление гостите не могат да правят настройки за проследяване.';
$string['nomorepostscontaining'] = 'Не са намерени повече мнения, съдържащи "{$a}"';
$string['nonews'] = 'Все още не са публикувани никакви новини';
$string['noonecansubscribenow'] = 'Абонирането сега не е разрешено';
$string['nopermissiontosubscribe'] = 'Нямате правомо да разглеждате абонатите на форум';
$string['nopermissiontoview'] = 'Нямате позволение да разглеждате това мнение';
$string['nopostforum'] = 'За съжаление нямате право да пишете мнение в този форум';
$string['noposts'] = 'Няма нови мнения';
$string['nopostscontaining'] = 'Не са намерени мнения, съдържащи "{$a}"';
$string['nopostsmadebyuser'] = '{$a} не е писал/а мнение';
$string['nopostsmadebyyou'] = 'Вие не сте писали никакво мнение';
$string['noquestions'] = 'Все още няма въпроси в този форум';
$string['nosubscribers'] = 'Все още няма абонати за този форум';
$string['notexists'] = 'Дискусията повече не съществува';
$string['nothingnew'] = 'Нищо ново за {$a}';
$string['notingroup'] = 'За съжаление Вие трябва да се част от група за да виждате този форум.';
$string['notinstalled'] = 'Модулът за форуми не е инсталиран.';
$string['notpartofdiscussion'] = 'Това мнение не е част от дискусия';
$string['notrackforum'] = 'Да не се следят непрочетените мнения';
$string['noviewdiscussionspermission'] = 'Вие нямате право да разглеждате дискусиите в този форум';
$string['nowallsubscribed'] = 'Всички форуми в {$a} са абонирани.';
$string['nowallunsubscribed'] = 'Всички форуми в {$a} не са абонирани.';
$string['nownotsubscribed'] = '{$a->name} НЯМА да бъде уведомяван/а за мненията във "{$a->forum}"';
$string['nownottracking'] = '{$a->name} вече не следи  "{$a->forum}".';
$string['nowsubscribed'] = '{$a->name} ще бъде уведомяван/а за нови мнения във форум  "{$a->forum}".';
$string['nowtracking'] = '{$a->name} сега следи форум "{$a->forum}".';
$string['numposts'] = '{$a} мнения';
$string['olderdiscussions'] = 'По-стари дискусии';
$string['oldertopics'] = 'По-стари теми';
$string['oldpostdays'] = 'Прочетено след дни';
$string['openmode0'] = 'Без дискусии, без отговори';
$string['openmode1'] = 'Без дискусии, но разрешени отговори';
$string['openmode2'] = 'Разрешени и дискусии, и отговори';
$string['overviewnumpostssince'] = '{$a} мнения от последното влизане';
$string['overviewnumunread'] = 'Общо {$a} непрочетени';
$string['page-mod-forum-discuss'] = 'Страница на нишките на дискусиите на модул Форум';
$string['page-mod-forum-view'] = 'Главна страница на модул Форум';
$string['page-mod-forum-x'] = 'Всяка страница на модул Форум';
$string['parent'] = 'Предшестващо';
$string['parentofthispost'] = '"Родителят" на това мнение';
$string['pluginadministration'] = 'Администриране на форум';
$string['pluginname'] = 'Форум';
$string['postadded'] = '<p>Вашето мнение беше добавено успешно.</p> <p>Разполагате с {$a} да го редактирате, ако пожелаете да направите някакви промени.</p>';
$string['postaddedsuccess'] = 'Вашето мнение беше добавено успешно.';
$string['postaddedtimeleft'] = 'Разполагате с {$a} да го редактирате ако искате да направите промени в него.';
$string['postincontext'] = 'Разглеждане в контекст';
$string['postmailinfo'] = 'Това е копие от съобщение, изпратено на сайта {$a}.

За да отговорите, щракнете тази връзка:';
$string['postmailnow'] = '<p>Това мнение ще бъде изпратено по имейл веднага до всички абонирани за форума.</p>';
$string['postrating1'] = 'Предимно отделно мислещ';
$string['postrating2'] = 'Отделно и свързано';
$string['postrating3'] = 'Предимно свързано мислещ';
$string['posts'] = 'Мнения';
$string['postsmadebyuser'] = 'Мнения, написани от {$a}';
$string['postsmadebyuserincourse'] = 'Мнения написани от {$a->fullname} в {$a->coursename}';
$string['posttoforum'] = 'Изпрати във форума';
$string['postupdated'] = 'Вашето мнение беше обновено.';
$string['potentialsubscribers'] = 'Потенциални абонати';
$string['processingdigest'] = 'Обработка на имейл дайджест за потребител  {$a}';
$string['processingpost'] = 'Обработване на мнение "{$a}"';
$string['prune'] = 'Разделяне';
$string['prunedpost'] = 'От това мнение беше създадена нова дискусия';
$string['pruneheading'] = 'Разделяне на дискусията и преместване на това мнение в нова дискусия';
$string['qandaforum'] = 'Въпрос и отговори';
$string['qandanotify'] = 'Това е форум за въпроси и отговори. За да видите отговорите на другите по тези въпроси, първо трябва Вие да отговорите';
$string['re'] = 'Re:';
$string['readtherest'] = 'Прочетете още от тази тема&nbsp;';
$string['replies'] = 'Мнения';
$string['repliesmany'] = '{$a} отговора до сега';
$string['repliesone'] = '{$a} отговори до сега';
$string['reply'] = 'Отговаряне';
$string['replyforum'] = 'Отговаряне във форума';
$string['replytouser'] = 'Използване на имейл адреса в отговора';
$string['resetforums'] = 'Изтриване на мненията от';
$string['resetforumsall'] = 'Изтриване на всички мнения';
$string['resetsubscriptions'] = 'Изтриване на всички абонирания за форума';
$string['resettrackprefs'] = 'Изтриване всички предпочитания за проследяване на форуми';
$string['rssarticles'] = 'Брой на актуалните RSS статии';
$string['rssarticles_help'] = 'Тази настройка определя броя на статиите (както дискусии, така и мнения), които да се включат в RSS емисии. Между 5 и 20 като цяло са приемливи.';
$string['rsssubscriberssdiscussions'] = 'RSS емисия на дискусиите';
$string['rsssubscriberssposts'] = 'RSS емисия на мненията';
$string['rsstype'] = 'RSS емисия за тази дейност';
$string['rsstype_help'] = 'За да се разрешат RSS емисии за тази дейност, изберете дали дискусии или мнения да се включат в емисиите.';
$string['search'] = 'Търсене';
$string['searchdatefrom'] = 'Мненията трябва да бъдат по-нови от';
$string['searchdateto'] = 'Мненията трябва да бъдат по-стари от';
$string['searchforumintro'] = 'Моля, въведете думите за търсене в едно от следните полета:';
$string['searchforums'] = 'Търсене във форумите';
$string['searchfullwords'] = 'Тези думи трябва да се срещат като цели думи';
$string['searchnotwords'] = 'Тези думи НЕ трябва да фигурират';
$string['searcholderposts'] = 'Търсене в по-стари мнения...';
$string['searchphrase'] = 'Тази фраза трябва да се сеща точно в мнението';
$string['searchresults'] = 'Резултати от търсенето';
$string['searchsubject'] = 'Тези думи трябва да бъдат в темата';
$string['searchuser'] = 'Това име трябва да съвпада с името на автора';
$string['searchuserid'] = 'Идентификаторът на автора от Moodle';
$string['searchwhichforums'] = 'Изберете в кои форуми да търсите';
$string['searchwords'] = 'Тези думи могат да се срещат  навсякъде в мнението';
$string['seeallposts'] = 'Преглед на всички мнения, написани от този потребител';
$string['shortpost'] = 'Късо мнение';
$string['showsubscribers'] = 'Показване/редактиране на настоящите абонати';
$string['singleforum'] = 'Единствена дискусия';
$string['smallmessage'] = '{$a->user} публикува в  {$a->forumname}';
$string['startedby'] = 'Започнато от';
$string['subject'] = 'Тема';
$string['subscribe'] = 'Абониране за този форум';
$string['subscribeall'] = 'Абониране на всеки за този форум';
$string['subscribed'] = 'Абониран';
$string['subscribeenrolledonly'] = 'За съжаление само записаните потребители могат да се абонират да получават уведомления за мненията във форума.';
$string['subscribenone'] = 'Отказване абонамента на всички от този форум';
$string['subscribers'] = 'Абонати';
$string['subscribersto'] = 'Абонати за "{$a}"';
$string['subscribestart'] = 'Изпращайте ми копия от мненията в този форум';
$string['subscribestop'] = 'Не ми изпращайте копия от мненията в този форум';
$string['subscription'] = 'Абониране';
$string['subscription_help'] = 'Ако сте абонирани за даден форум това означава, че ще получавате по имейл копия от мненията в него. Обикновено можете да изберете дали искате да сте абонирани, но понякога абонирането е принудително, така че всички получават имейли с копия от мненията във форума.';
$string['subscriptionauto'] = 'Автоматично абониране';
$string['subscriptiondisabled'] = 'Забранено абониране';
$string['subscriptionforced'] = 'Принудително абониране';
$string['subscriptionmode'] = 'Вид на абонирането';
$string['subscriptionmode_help'] = 'Когато един участник е абониран за форум той получава по имейл копия от мненията във форума.

Има 4 вида абониране:

* Абониране по избор - участникът може да избере дали да се абонира
* Принудително абониране - Всеки е абониран и не може да откаже абониране
* Автоматично абониране - всеки е първоначално абониран, но може по-късно да откаже абониране
* Забранено абониране - абониране не е разрешено';
$string['subscriptionoptional'] = 'Абониране по избор';
$string['subscriptions'] = 'Абонирания';
$string['thisforumisthrottled'] = 'Този форум има ограничение за броя на мненията, които можете да напишете за определен период от време - в момента ограничението е {$a->blockafter} мнения за {$a->blockperiod}';
$string['timedposts'] = 'Мнения с време';
$string['timestartenderror'] = 'Датата на края не може да е по-ранна от датата на началото';
$string['trackforum'] = 'Проследяване на непрочетените';
$string['tracking'] = 'Проследяване';
$string['trackingoff'] = 'Изключено';
$string['trackingon'] = 'Включено';
$string['trackingoptional'] = 'По избор';
$string['trackingtype'] = 'Показване на четенето';
$string['trackingtype_help'] = 'Ако бъде позволено участниците ще могат да видят кои теми и мнения във форума са прочели или не.

Има три възможности:

* По избор - Участниците чрез хипервръзка в блок "Настройки" - "Администриране на форума" могат да избират дали да се показва четенето или не
* Включено - Четенето винаги се показва
* Изключено - Четенето никога не се показва

Забележка: Четенето на форума трябва да е включено и от настройката в профила на потребителя.';
$string['unread'] = 'Непрочетено';
$string['unreadposts'] = 'Непрочетени мнения';
$string['unreadpostsnumber'] = '{$a} непрочетени мнения';
$string['unreadpostsone'] = '1 непрочетено мнени';
$string['unsubscribe'] = 'Отказване от абониране за този форум';
$string['unsubscribeall'] = 'Отказване от абониране за всички форуми';
$string['unsubscribeallconfirm'] = 'Вие сте записани за {$a} форума. Наистина ли искате да се отпишете от всички форуми и да забраните автоматичното записване във форуми?';
$string['unsubscribealldone'] = 'Всички ваши абонирания за форуми са премахнати. Вие още ще продължите да получавате уведомления само от форумите с принудително абониране. За да настроите уведомленията идете на Съобщения в Настройки на моя профил.';
$string['unsubscribeallempty'] = 'Не сте абонирани за никакви форуми. За да прекратите всички уведомления от този сървър идете на "Настройки на моя профил" > "Съобщения".';
$string['unsubscribed'] = 'Неабониран';
$string['unsubscribeshort'] = 'Отказване от абониране';
$string['usermarksread'] = 'Ръчно отбелязване като "прочетено"';
$string['viewalldiscussions'] = 'Преглед на всички дискусии';
$string['warnafter'] = 'Праг за предупреждение';
$string['warnafter_help'] = 'Участниците може да бъдат предупредени, ако достигнат разрешеният за даден период време брой мнения. Този праг определя след колко мнения ще бъдат предупредени. Участниците с права mod/forum:postwithoutthrottling могат да превишават този праг.';
$string['warnformorepost'] = 'Внимание! Има повече от една дискусия в този форум - използва се най-последната';
$string['yournewquestion'] = 'Вашият нов въпрос';
$string['yournewtopic'] = 'Вашата нова тема за обсъждане';
$string['yourreply'] = 'Вашият отговор';
